Commit 954fe867 authored by Natanael Copa's avatar Natanael Copa

main/apr: fix depends for -dev package

parent 0f6ccc88
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=apr
pkgver=1.4.2
pkgrel=2
pkgrel=3
pkgdesc="The Apache Portable Runtime"
url="http://apr.apache.org/"
license="APACHE"
depends=
makedepends="util-linux-ng-dev"
depends_dev="util-linux-ng-dev"
subpackages="$pkgname-dev"
source="http://www.apache.org/dist/$pkgname/$pkgname-$pkgver.tar.bz2"
......@@ -29,7 +30,7 @@ package() {
# we override the pre-defined func.
dev() {
local i
depends="$pkgname"
depends="$pkgname $depends_dev"
mkdir -p "$subpkgdir"
mv "$pkgdir"/* "$subpkgdir"/
mkdir -p "$pkgdir"/usr/lib
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment